/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 20px;
  margin-top: 5px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -25px;
  background-image: none;
  background: none repeat scroll 0 0 #337ab7;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 150px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -18px !important;
  background-image: none;
  background: none repeat scroll 0 0 #337ab7;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 150px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: 270px;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #337ab7;
}
.media-carousel img
{
  width: 250px;
  height: 200px
}